Bug 16430 - kdelibs and koffice conflict
kdelibs and koffice conflict
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdelibs (Show other bugs)
7.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-17 08:52 EDT by Jeremy Bettis
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-17 08:52:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Bettis 2000-08-17 08:52:28 EDT
I was installing kde 1.92 and got this error, I had to use --force to install
file /opt/kde2/share/icons/locolor/16x16/actions/bottom.png conflicts between attemped installs of koffice-1.92-1 and kdelibs-1.92-1
file /opt/kde2/share/icons/locolor/16x16/actions/rotate.png conflicts between attemped installs of koffice-1.92-1 and kdelibs-1.92-1
file /opt/kde2/share/icons/locolor/16x16/actions/top.png conflicts between attemped installs of koffice-1.92-1 and kdelibs-1.92-1
Comment 1 Bernhard Rosenkraenzer 2000-08-19 10:38:18 EDT
This is fixed in 1.93 (will appear in a couple of days).

Note You need to log in before you can comment on or make changes to this bug.